Subject: CCSD opt limits in G98?

From: Steven Feldgus <[email-masked]>
Date: Sun, 21 Jan 2001 12:23:28 -0500

Hi,

I'm running into trouble trying a CCSD(T) geometry optimization on G98. I'm
being given the error message that the number of variables I'm using (54)
is over the maximum (50). This can't be right. I have a hard time believing
G98 (A.9) won't do optimizations on a molecule this small. It's running
link 114 by default whenever it sees CCSD and Opt in the route card, and
that's the eigenvector following routine which has that 50 variable limit.
And that 50 variable limit is a parameter in the code, so I can't use an
IOp to change it. Do I have any other options here? Could this be a mistake
on Gaussian's part? Is there a Non-standard route that'll work for CCSD
optimizations?

Thanks,

Steve Feldgus
Hamilton College